al_clone_menu_for_popup(3)

NAME

al_clone_menu_for_popup - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_clone_menu_for_popup(ALLEGRO_MENU *menu)

DESCRIPTION

Exactly like al_clone_menu(3), except that the copy is for a popup menu.

SINCE

5.1.0

SEE ALSO

al_clone_menu(3)